html {
	scroll-padding-top: 70px; /* anchor fix */
}

.SponTierTitle {
	font-size: 26px;
	font-weight: 600;
}

.SponFlexContain {
	width:auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	max-width: 848px;
	line-height: 1.46666667;
}

.SponImageContainer {
	width: 75%;
	height: 80px;
	line-height: 95px;
}

.SponFlexChild img {
	max-width: 100%;
	max-height: 80px;
}

.SponsorNameStyle {
	font-weight: 300;
	font-size: 24px;
}

.SponTwoCol {
	max-width: 330px;
	padding: 10px 5% 30px 5%;
}

.SponThreeCol {
	max-width: 20%;
	min-width: 150px;
	padding: 10px 5%;
}

.award_title_single {
	border-top-left-radius: 25px;
	border-top-right-radius: 25px;
}

.GoldButton {
	background:linear-gradient(to right, #ac8732 5%, #c7a750 100%);
	background-color:#ac8732;
	border-radius:28px;
	border:1px solid #c7a750;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:17px;
	padding:8px 15px;
	text-decoration:none;
}

.splashTexts{
	max-width: 1170px !important;
	white-space:normal;
	padding-top: 15px;
}

.image-box.style-2-b img {
	border-radius: 7px;
	width: calc(100% - 15px);
}

.img_smooth {
	border-radius: 15px;
}


/* DONATIONS PAGE BELOW */
	.donationsFonts {
		font-family: 'Raleway', sans-serif;
		padding: 0px; maring: 0px;
	}
	.donationsHeadGrid {
		display:grid;
		grid-auto-columns: 20% 19% 19% 19% 19%;
		grid-column-gap: 1%;
		overflow: hidden;
		max-width: 848px;
		font-family: 'Raleway', sans-serif;
		align-items: center;
		padding: 0px; margin: 0px;
		grid-row-gap: 10px;
		background-image: url(https://www.melbournepressclub.com/uploads/About_us/Donations/graphics/orange%20ex%20speaker%20design%20HIGH.jpg);
		background-size: cover;
		grid-column: 1/6;
		grid-row: 1/2;
		height:100%;
		background-position: center;
		border-radius: 7px;
	}
	.donationsHeadGridImagespace {
		align-content: center;
		grid-column:1/3;
		grid-row:1;
		width:100%;
		text-align:center;
	}
	
	.donationsHeadGridImagespace img {
		max-height: 250px;
		align: center;
		max-width:100%;
		text-align:center;
		padding: 30px;
	}
	
	.donationsBody {
		display:inline-block;
		overflow: hidden;
		max-width: 848px;
		font-family: 'Raleway', sans-serif;
		align-items: center;
		text-align: center;
		font-size: 20px;
		padding: 10px 0px;
	}
	.donationsBodyColumns {
		display:flex;
		text-align: center;
		justify-content: flex-start;
		flex-wrap: wrap;
		max-width: 848px;
		font-family: 'Raleway', sans-serif;
		overflow: hidden;
		margin: 25px;
	}
	.donationsBodyColumns div {
		max-width: 50%;
		vertical-align: center;
		height:auto;
		align-self:center;
		font-size: 17px;
		padding: 10px 0px;
	}
	.donationsBodyColumns img {
		max-width: 90%;
	}
	.collapsingmargin {
		margin-right:  15px;
		margin-left: 15px;
	}
	.donationsButton {
	  color: #ea842f !important;
	  font-size: 24px;
	  font-weight: 500;
	  padding: 0px;
	  border-radius: 7px;
	  border: 0px solid #ea842f;
	  background: rgba(255,255,255,0.90);
	margin: 10px;
		transition: 0.3s;
		text-decoration: none;
		box-shadow: 0px 0px 25px 0px rgba(50,38,22,0.10);
	}
	.donationsButton:hover {
	  color: #ffffff !important;
	  background: #ea842f;
	border: 0px solid #ffffff;
		box-shadow: 0px 0px 25px 0px rgba(255,255,255,0.40);
	}
	
	.donationsButtonLink {
	  color: #ea842f !important;
	  font-size: 24px;
			  padding: 8px 10px;
	  font-weight: 500;
		text-align: center;
		transition: 0.3s;
		text-decoration: none;
		display:block;
	}
	.donationsButtonLink:hover {
	  color: #ffffff !important;
	}
	.donationsButtonSpanner a, a:hover, a:visited {
		text-decoration: none;}
	

@media (max-width: 600px){
	.donationsBody {
		max-width: auto;
		text-align: left;
	}
	.donationsBodyColumns {
		max-width: 100%;
		display: inline-block;
		margin: 0px;
	}
	.donationsBodyColumns div {
		max-width: 100%;
		align-content: center;
		text-align: left;
		padding: 0px 0px;
	}
	.disappearingImage {
		display:none;
	}
	.collapsingmargin {
		margin-right:  0px;
		margin-left: 0px;
	}
}

@media (max-width: 550px){
	.donationsHeadGrid {
		display: inline-block;
		text-align: center;
		padding-top: 15px;
		padding-bottom: 25px;
	}
	.donationsGridHead img {
		height: auto;
		max-width: 50%;
	}
}

/* END DONATIONS */

	.MPCButtonA {
	  color: #ea842f !important;
	  font-size: 24px;
	  font-weight: 500;
	  padding: 8px 10px;
	  border-radius: 7px;
	  border: 1px solid #ea842f;
	  background: rgba(255,255,255,0.90);
	margin: 10px;
		transition: 0.3s;
		text-decoration: none;
		box-shadow: 0px 0px 25px 0px rgba(50,38,22,0.10);
	}
	.MPCButtonA:hover {
	  color: #ffffff !important;
	  background: #ea842f;
	border: 1px solid #ffffff;
		box-shadow: 0px 0px 25px 0px rgba(255,255,255,0.40);
	}
	.MPCButtonSpanner a, a:hover, a:visited {
		text-decoration: none;
	}